#box_article_categories ul li {
display: inline-block;
}

#box_article_categories ul li a {
background: #9f938f;
padding: 10px 15px;
color: white;
font-weight: bold;
}

.shop_product_list .main.row, .shop_product .main.row {
background: #9f938f;
}
  
.shop_news article .article-header .article-name {
margin-top: 20px;
color: white;
text-transform:none;
font-weight:bold;
}

.shop_news article .article-info, .shop_news article .article-info .article-date {
color: #e3e3e3;
}

.shop_news article .article-header {
min-height: 65px;  
}

article .article-header {
min-height: 50px;  
}

.shop_news article .article-info {
min-height: 36px;
}

ul.blog-ul-classic {
padding-left: 15px;	
list-style-type: square;
font-size: 14px;
}

blog-ul-classic li {
line-height: 24px;
}

article .article-info, article .article-info .article-date {
  color: #3c3939;
}

.blog-tittle {
  margin-top: 20px;
  color: white!important;
  text-transform: none;
  font-weight: bold;
  width:100%;
}

article .article-header .article-name {
color: #515151;
font-weight: bold;	
text-transform:none;
}

#box_articlelist article {
background: #d7d3d3;
margin: 10px 5px;	
position:relative;
}

.shop_news article .article-info {
margin-bottom: 0px;
}  

.shop_news article .article-info {
min-height: 15px;
}  
  
.article-categories a {
background: #ff5a00;
padding: 3px 10px;
color: white;
}  

.new-des-opis {
font-size: 14px;
line-height: 20px;
}

.short-blog-txt {
position: absolute;
bottom: 0;
padding: 20px;
box-sizing: border-box;
overflow: hidden;
font-size: 14px;
line-height: 20px;
line-height: 24px;
z-index: 5;
color: white;
display: flex;
min-height: 220px;
justify-content: center;
align-items: center;
}

.short-blog-txt::before {
content: '';
background: #11120f;
opacity: 0.6;
width: 100%;
display: block;
min-height: 100px;
position: ;
padding: 0px;
margin: 0px;
position: absolute;
top: 0px;
bottom: 0px;
left: 0px;
right: 0px;
z-index: -1;
}

.short-blog-img {
position:relative;	
}

@media (min-width:1201px) {
.shop_news_list .s-row .s-grid-12, .shop_news_category_list .s-row .s-grid-12 {
  width: 1280px;
 }	
}

@media (min-width:768px) {
.pion-photo-1, .pion-photo-2 {
  width: 50%;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.pion-add {
  position: relative;
  display: flex;
  margin-top: 20px;
  }
}

@media (max-width:767px) {
.centercol.s-grid-12 {
padding:0px 10px;
  }
  .pion-photo-1, .pion-photo-2 {
  width: 100%!important;
  }
  .pion-add {
   display:block;
  }
}

@media (min-width:481px) {
  .blog-promo {
  margin-left: -50px;
  margin-right: -50px;
 }
 .blog-promo img {
  max-width:90%;
  }
  .blog-promo .box {
   margin-bottom:0px;	 
  }
}

.shop_news #box_articlecomments {
padding: 60px;
background: #e1dddd;	
}

.blog-promo {
padding:30px 0px;
margin-top:30px;
border-top: 1px solid #9f938f;
border-style: dashed;
}

.blog-promo .productname {
padding:10px 20px;	
height: 55px;
display: block;
overflow: hidden;
font-size: 1.02em;
}

.blog-promo .manufacturer {
display:none;	
}

p.normal-blog {
font-size:1.05em;
line-height: 20px;
}

.box-blog {
background:#f7f7f7;
}

.innerbox-blog {
padding: 50px 60px;
}

article .readmore {
color: white;
float: right;
font-weight: bold;
font-size: 1.1em;
border: 3px solid #ff5a00;
padding: 8px 10px;
margin-top: -78px;
z-index: 10;
background:#ff5a00;
position: absolute;
right: 25px;
}

.nag-new-desc-dark {
width: 100%;
font-size: 22px;
color:#e3e3e3!important;
}  
  
.pion-photo-1 img, .pion-photo-2 img {
  min-width: 100%;
}

.tekst-bl {
  padding: 20px 115px !important;
  box-sizing: border-box;
}

.main.row {
background: #9f938f;
}  

.proponowane-button {
padding:20px 0px;
text-align: center;
}

.proponowane-button p {
	font-size:1.15em;
}

.button-blog a {
padding: 10px 20px;
background: #ff5a00;
color: white;
font-weight: bold;
}
	